{
  "name": "s6-mp-tutorat",
  "version": "1.0.0",
  "description": "Tutorat de microprocesseurs S6 - TD1 Sujet 8",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "https://archives.plil.fr/gbontoux/s6-mp-tutorat"
  },
  "author": "GeoffreyFrogeye",
  "license": "GPL-3.0",
  "dependencies": {
    "highlight.js": "^9.11.0",
    "html-pdf": "^2.1.0",
    "katex": "^0.7.1",
    "marked": "^0.3.6",
    "markedpp": "^0.3.10",
    "yargs": "^8.0.1"
  }
}
